ThemeForest Update TheGem Creative Multi-Purpose by Codex Themes

From the last 8 months each time that I update my Wordpress template makes a fail. I am really feed Up. Is it something wrong with this template? Is it not compatible with the latest Wordpress version ?

Also "There is a new version of TheGem Import plugin available. Your current version is 3.9.0 . Update to 4.5.5 " No way to updated.

I am not an informatic engineering , I am just an user. This situation costs me money and time.

Any solution?

Hi @emtallo9,

Please contact the author of your purchased theme, the theme author will assist you.

How to contact an author to get support or for any technical query:

Thanks

Hi, please contact us via our contact form at CodexThemes's profile on ThemeForest and provide your URL and purchase code so we can check what is happening. Thank you